PHP Manual
Prev |  | Next

# HttpMessage::setHttpVersion

(no version information, might be only in CVS)

HttpMessage::setHttpVersion -- Set HTTP version

## Description

publicbool HttpMessage::setHttpVersion ( string version )

Set the HTTP Protocol version of the Message.

## Parameters

version

  the HTTP protocol version

## Return Values

Returns TRUE on success, or FALSE if supplied version is out of range (1.0/1.1).

Prev | Home | Next
HttpMessage::getHttpVersion | Up | HttpMessage::getHeaders